/*
Theme Name:JKR Group Child
Theme URI:https://silkyoceanstudios.com/
Description:A custom child theme for Kadence with a bespoke hero block.
Author:Silky Ocean Studios
Author URI:https://silkyoceanstudios.com/
Template:kadence
Version:1.2.9
Text Domain:arlington-child
*/
:root {
	--heading-1-size: 1rem;
	--heading-1-size-value: 1;
	--heading-2-size: 1.5rem;
	--heading-2-size-value: 1.5;
	--heading-3-size: 0.8rem;
	--heading-3-size-value: 0.8;
	--heading-4-size: 1.125rem;
	--heading-4-size-value: 1.125;
	--colour-dark:#0F071C;
	--colour-dark-blue:#0F071C;
	--colour-dark-blue-alt:#1a094d;
	--colour-light:#FFFDF6;
}
@font-face { font-family:Gill Sans; src: url(fonts/gill-sans.woff2) format("woff2"); font-weight:400; font-style:normal; font-stretch:normal; font-display:auto; }


.mb-6, .mb-lg { margin-bottom:6rem!important; }
.py-6, .py-lg { padding-top:6rem!important; padding-bottom:6rem!important; }
.py-7, .py-xl { padding-top:8rem!important; padding-bottom:8rem!important; }
@media(min-width:992px) {
	.mb-lg-6 { margin-bottom:6rem!important; }
	.py-lg-0 { padding-top:0!important; padding-bottom:0!important; }
	.py-lg-6 { padding-top:6rem!important; padding-bottom:6rem!important; }
	.py-lg-7 { padding-top:8rem!important; padding-bottom:8rem!important; }
	.px-lg-6 { padding-left:6rem!important; padding-right:6rem!important; }
	.px-lg-7 { padding-left:8rem!important; padding-right:8rem!important; }
	.g-lg-5, .gx-lg-5 { --bs-gutter-x:4rem; }
}

@media screen and (min-width:992px){
.spacingy-0 {padding-top: 0rem !important; padding-bottom: 0rem !important; margin-top: 0 !important;  margin-bottom: 0 !important;}
.spacingt-5 {padding-top: 7rem !important; padding-bottom:0rem !important; margin-top: 0 !important;  margin-bottom: 0 !important;}
.spacingb-5 {padding-bottom: 7rem !important; padding-top:0rem !important; margin-top: 0 !important;  margin-bottom: 0 !important;}
.paddingb-3 { padding-bottom: 3rem !important;}
}
	
:where(.wp-block-columns) {  margin-bottom: 0 !important;}

body { font-family:"Cormorant Garamond", sans-serif; line-height:1.2; background:var(--colour-light)!important; }

p { font-family: "Cormorant Garamond", serif; font-weight:400; font-size:26px;}
.lead {  font-size:26px; font-weight:400; line-height:1.2; }
.hero-section p.lead { font-size: 28px;}
.small, small { font-size: 14px;}

.bg-light { background:var(--colour-light)!important; }
.bg-dark { background:var(--colour-dark-blue)!important; color:var(--colour-light)!important; }

.main-content { min-height: 100vh; font-size: 1rem; }
/*body:not(.home) .main-content { padding-top: 8rem; }*/

@media(min-width:768px) {
	/*.main-content { font-size: 1.1875rem; }*/
	.lead { font-size:32px; font-weight:500; line-height:1.3; }
}

@media(min-width:1200px) {
	/*.main-content { font-size: 1.1875rem; }*/
	.lead { font-size:39px; font-weight:500; line-height:1.3; }
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:Gill Sans, sans-serif; font-optical-sizing:auto; -webkit-font-smoothing:subpixel-antialiased; font-style:normal; font-weight:600; text-transform: uppercase; color: inherit; line-height:1.2;  }
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; font-family: inherit; text-decoration:none!important }

.h1, h1 { font-size:1rem; letter-spacing:0.2rem; }
.h2, h2 { font-size:1.25rem; letter-spacing:0.2rem; margin-bottom: 1.5rem;}
.h3, h3 { font-size:1rem; letter-spacing:0.2rem; }
.h4, h4 { font-size:0.938rem; letter-spacing:0.2rem; }
.h5, h5 { font-size:0.875rem; letter-spacing:0.1rem; }

@media(min-width:992px) {
	.h1, h1 { font-size:1rem; letter-spacing:0.2rem; }
	.h2, h2 { font-size:1.25rem; letter-spacing:0.2rem; }
	.h3, h3 { font-size:1rem; letter-spacing:0.2rem; }
	.h4, h4 { font-size:0.938rem; letter-spacing:0.2rem; }
	.h5, h5 { font-size:0.875rem; letter-spacing:0.1rem; }
}

.small-header { font-family:"Gill Sans", sans-serif; font-size:1rem; letter-spacing:1px; }

.main-content a:not(.btn) { text-decoration:underline; color: inherit; }
.main-content a:hover:not(.btn) { text-decoration:none; color: inherit; }
.main-content p { margin-bottom: 1rem; }
.main-content div p:last-child { margin-bottom: 0; }
.action-link { text-decoration:none!important; }
.action-link .action-link-arrow { font-size:20px; display:inline-block; margin-left:0.5rem; transition:transform 0.3s ease-in-out; }
.action-link:hover .action-link-arrow { transform:translatex(12px); }

.navbar { min-height: 80px; background:var(--colour-light); transition:all 0.3s ease-in-out; }
.bg-dark .navbar { background: #0F071C; border-bottom: 1px solid #f8f4eb }
.home .navbar { min-height: 80px; background: transparent !important; border-bottom: 1px solid transparent !important; }

.navbar-brand { display: block; padding: 1.5rem 1rem; width: 180px; height: auto; }
.navbar-brand svg { width: 100%; height: auto; }
.navbar-brand svg path { fill: #0F071C; stroke-width: 0; }
.bg-dark .navbar-brand svg path { fill: #f8f4eb; stroke-width: 0; }
.nav-item { padding-left: 1.75rem; padding-right: 1.75rem; margin-bottom: 1rem; }
.nav-link { display: inline-block; color: inherit; font-size: 1.25rem; font-weight: 600; text-transform: uppercase; letter-spacing: 0.125rem; padding-left: 0 !important; padding-right: 0 !important; }
.nav-link.active { color: inherit; background-image: linear-gradient(#0F071C, #0F071C); background-repeat: repeat-x; background-size: 1px 1px; background-position: 0 100%; background-position: 0 calc(100% - 0.5rem); }
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show { color: inherit; }
.offcanvas.offcanvas-end { border: 0; }

.navbar-toggler { border: 0; z-index: 999999; transition: background-color 0.3s ease-in-out; width: 40px; height: 40px; position: relative; display: flex; align-items: center; justify-content: center; padding: 0.5rem; }
.navbar-toggler:focus { border: 0; box-shadow: none; }

/* Icon container */
.custom-icon { display: block; width: 40px; height: 40px; position: relative; }
.custom-icon::before,
.custom-icon::after { content: ""; position: absolute; width: 100%; height: 2px; background-color: #0F071C; transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out; transform-origin: center; }
.custom-icon::before { top: 50%; left: 0; transform: translateY(-50%) rotate(0deg); }
.custom-icon::after { top: 50%; left: 0; transform: translateY(-50%) rotate(90deg); }
.bg-dark .custom-icon::before,
.bg-dark .custom-icon::after { background-color: #f8f4eb; }
.navbar-toggler.active .custom-icon::before,
.navbar-toggler.active .custom-icon::after { background-color: #0F071C; }
.navbar-toggler.active .custom-icon::before { transform: translateY(-50%) rotate(135deg); }
.navbar-toggler.active .custom-icon::after { transform: translateY(-50%) rotate(225deg); }

@media(min-width:992px) {

	.nav-item { margin-bottom: 0; }
	.nav-link { font-size: 0.75rem; }
	.navbar-dark .nav-link { color: #f8f4eb; }
	.bg-dark .nav-link { color: #f8f4eb; }
	.bg-dark .nav-link.active { color: #f8f4eb; background-image: linear-gradient(#f8f4eb, #f8f4eb); }
}

img { max-width: 100%; height: auto; display: inline-block; }



.btn { font-family:"Gill Sans", sans-serif; font-size:0.875rem; font-weight:400; text-transform:uppercase; letter-spacing:0.0625rem; border-radius:0; padding:0.6rem 2.5rem; }
.btn-link { color: #0F071C; text-decoration: none; }
.bg-dark .btn-link { color:#f8f4eb; text-decoration: none; }
.btn-light { background: #f8f4eb; color: #0F071C; }
.btn-dark { background:var(--colour-dark); color:var(--colour-light); }
.btn-dark:hover { background:var(--colour-dark); color:var(--colour-light); }
.btn-outline-primary { background:var(--colour-light); border:1px solid var(--colour-dark); color:var(--colour-dark); font-weight:600; }
.btn-outline-primary:hover { background:var(--colour-dark); border:1px solid var(--colour-dark); color:var(--colour-light); font-weight:600; }
.btn-primary { background:var(--colour-dark); border:1px solid var(--colour-light); font-weight:400; }
.btn-primary:hover { background: #000000; border: 1px solid #ffff;}
.btn-link { font-family: 'Cormorant Garamond'; font-style: italic; font-size: 26px; font-weight: 300;  text-decoration: none !important; display: inline-flex; align-items: center;}
.btn-link:after { content: "→"; display: inline-block;  margin-left: 1rem; font-size:20px; font-style: normal; transition:transform 0.3s ease-in-out; }
.btn-link:hover:after { transform:translatex(12px); }
.btn.d-block { padding:0.6rem 0; }

.floating-cta { max-width:200px; width:100%; position:fixed; bottom:4rem; left:2rem; z-index: 1029; }
body:not(.home) .floating-cta { display:none; }
@media(min-width:992px) {
	.floating-cta { display:block!important; bottom:8rem; left:3rem; transition:bottom .25s ease-in-out }
	.floating-cta.scrolled { bottom:3rem;  }
}

/* ==============================
CUSTOM SECTION STYLES
================================= */
.hero-section { position: relative; text-align: center; color: white; width: 100%; height: 90vh; display: flex; align-items: center; justify-content: center; background-size: cover; background-position: 50% 50%; overflow: hidden; }
/*.hero-section::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(30, 22, 54, 0.4); z-index: 1; }*/
.hero-video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1; }
.hero-content { position: relative; z-index: 2; text-align: center; width: 100%; max-width: 860px; padding: 20px; color: #ffffff; }
.hero-content h1 { font-size: 3rem; font-weight: bold; margin-bottom: 10px; }
.hero-content a:not(.btn) { text-decoration: none; color: #ffffff; font-size: 1.1875rem }
.content-block { margin: 3rem auto; padding: 0 1.5rem; }
.wide .content-block { text-align: start; max-width: 1240px; margin: 0 auto 3rem auto; }
.text-content { font-family: "Jost", futura-pt, sans-serif; font-optical-sizing: auto; font-weight: 400; font-style: normal; font-size:calc((var(--heading-2-size-value) - 1) * 1.2vw + 1rem);  margin-bottom: 4rem; }
.divider-line { width: 2px; margin: 0 auto 6rem auto; }
.header-vertical-line:after { background:#f8f4eb; height:80px; content:""; display:block; width: 2px; margin: 2.5rem auto 0 auto; }
.hero-content-layer { position:relative; z-index:3; }
.hero-scroll-bg:after { content:""; display:block; opacity:0; position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; background: rgba(0,0,0,0.3); z-index: 1; transition:opacity .3s ease-in-out } 
.hero-scroll-bg.scrolled:after { opacity:1; } 

@media(min-width:992px) {
	.hero-section { background-attachment:fixed; }
	.content-block { padding:0; }
	.divider-line { width: 1px; margin: 0 auto 6rem auto; }
	.header-vertical-line:after { width: 1px; }
}

/* FOOTER */
.footer {  }
.footer a, .footer .btn-link { color: #0F071C !important; text-decoration: none; text-transform: uppercase;}
.footer a:hover { text-decoration: underline; }
.footer .navbar-brand { display: block; width: 80px; }
.footer .navbar-brand svg path { fill: #0F071C !important; }
.footer-link { font-family:"Gill Sans", sans-serif; font-size:0.875rem; text-transform:uppercase; letter-spacing:1px; margin-bottom:0.75rem; }
.footer-logo {}
.form-floating .form-control { font-family:"Gill Sans", sans-serif; color:var(--colour-dark); border: none; border-bottom: 1px solid #0F071C; border-radius: 0; background: transparent; padding-left:0; box-shadow: none; }
.form-floating label { font-family:"Gill Sans", sans-serif; color:var(--colour-dark); text-transform:uppercase; padding-left:0; line-height:1.5; }
.form-floating>.form-control-plaintext~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label { color:var(--colour-dark); transform: scale(.85) translateY(-.5rem) translateX(0); }

/*FAQ*/
.accordion { border: none; max-width: 800px; }
.accordion-item { width: 100%; border: none; border-bottom: 1px solid #f8f4eb; background-color: transparent; }
.accordion-header { font-size: 18px; font-weight: bold; }
.accordion-body { color: #f8f4eb; background-color: transparent; padding: 0 0 1.75rem 0 }
.accordion-button { position: relative; padding: 1.75rem 2rem 1.75rem 0; background: none; color: #f8f4eb; font-size: inherit; font-weight: 400; padding-left: 0; box-shadow: none; border-radius: 0; text-align: left; transition: all 0.3s ease-in-out; }
.accordion-button:focus { box-shadow: none; outline: none; }
.accordion-button:hover,
.accordion-button:not(.collapsed) { color: #f8f4eb; background-color: transparent; box-shadow: none; }
.accordion-item:last-child { border-bottom: none; }
.accordion-button::after { content: ""; background-image: none !important; /* Remove default Bootstrap icon */ display: none; /* Hide Bootstrap default behavior */ }
.accordion-button::before,
.accordion-button::after { content: ""; display: block; position: absolute; right: 10px; top: 50%; width: 14px; height: 1px; background-color: #f8f4eb; transition: transform 0.3s ease-in-out; }
.accordion-button::after { transform: rotate(90deg); /* Vertical line to form plus */ }
.accordion-button:not(.collapsed)::after { transform: rotate(0deg); /* Hide vertical line */ opacity: 0; }

@media(min-width:992px) {
	.accordion { width: 800px; }
}

/* Header */
body { -webkit-transition:background .6s ease; transition:background .6s ease }
body:before { content:""; width:0%; height:100%; background:rgba(0,0,0,.43); position:fixed; top:0; left:0; z-index:1010; opacity:0; -webkit-transition:opacity .4s ease-out,width 0s ease .4s; transition:opacity .4s ease-out,width 0s ease .4s }

body.overlay-open { overflow-y:hidden; }
body.overlay-open:before { width:100%; opacity:1; -webkit-transition:opacity .4s ease-out; transition:opacity .4s ease-out }

.main-menu { position:fixed; width:85%; height:100vh; top:0; left:0; z-index:1030; background:#0F071C; padding:0 2.5rem; }
.main-menu .main-menu-wrap { width:100%; height:100vh; z-index:1030; display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-align-items:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; padding:5rem 0 }
.main-menu .main-menu-wrap .main-menu-links { -webkit-transition:left .4s ease-out .2s; transition:left .4s ease-out .2s; position:relative; height:100%; min-width:190px; }

.main-menu .main-menu-wrap .menu li a { font-family: "Cormorant Garamond", serif; font-size:26px; line-height:29px; color:#fff; display:inline-block; opacity:1; -webkit-transition:opacity .3s ease-out; transition:opacity .3s ease-out;  text-decoration:none;}
.main-menu .main-menu-wrap .menu li + li { margin-top:1.250rem }

.main-menu .main-menu-wrap .close-menu { font-family:Euclid-SemiBold, san-serif; font-weight:400; text-transform:uppercase; font-size:.9412rem; position:absolute; top:35px; left:50%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); z-index:1040 }
.overlay { visibility:hidden; -webkit-transform:translateX(-100%); -ms-transform:translateX(-100%); transform:translateX(-100%); -webkit-transition:transform .3s ease-out,visibility 0s .3s,width .4s ease-out,z-index 0s ease .4s; -webkit-transition:visibility 0s .3s,width .4s ease-out,z-index 0s ease .4s,-webkit-transform .3s ease-out; transition:visibility 0s .3s,width .4s ease-out,z-index 0s ease .4s,-webkit-transform .3s ease-out; transition:transform .3s ease-out,visibility 0s .3s,width .4s ease-out,z-index 0s ease .4s; transition:transform .3s ease-out,visibility 0s .3s,width .4s ease-out,z-index 0s ease .4s,-webkit-transform .3s ease-out }
.overlay.open { visibility:visible; -webkit-transform:translateX(0%); -ms-transform:translateX(0%); transform:translateX(0%); -webkit-transition:transform .3s ease-out,width .4s ease-out; -webkit-transition:width .4s ease-out,-webkit-transform .3s ease-out; transition:width .4s ease-out,-webkit-transform .3s ease-out; transition:transform .3s ease-out,width .4s ease-out; transition:transform .3s ease-out,width .4s ease-out,-webkit-transform .3s ease-out }
.main-menu .menu li, .main-menu .extra-menu-links li { left:-60px; -webkit-transition:left .4s ease-out .4s; transition:left .4s ease-out .4s; opacity:0; position:relative }

.main-menu.open .menu li { left:0; -webkit-transition:left .4s ease-out .3s,opacity .4s ease-out; transition:left .4s ease-out .3s,opacity .4s ease-out; opacity:1 }
.main-menu.open .menu li:first-child { -webkit-transition-delay:.3s; transition-delay:.3s }
.main-menu.open .menu li:nth-child(2) { -webkit-transition-delay:.34s; transition-delay:.34s }
.main-menu.open .menu li:nth-child(3) { -webkit-transition-delay:.38s; transition-delay:.38s }
.main-menu.open .menu li:nth-child(4) { -webkit-transition-delay:.42s; transition-delay:.42s }
.main-menu.open .menu li:nth-child(5) { -webkit-transition-delay:.46s; transition-delay:.46s }
.main-menu.open .menu li:nth-child(6) { -webkit-transition-delay:.50s; transition-delay:.50s }
.main-menu.open .menu li:nth-child(7) { -webkit-transition-delay:.54s; transition-delay:.54s }
.main-menu.open .menu li:nth-child(8) { -webkit-transition-delay:.58s; transition-delay:.58s }
.main-menu.open .menu li:nth-child(9) { -webkit-transition-delay:.62s; transition-delay:.62s }
.main-menu.open .menu li:nth-child(10) { -webkit-transition-delay:.66s; transition-delay:.66s }
.main-menu.open .menu li:nth-child(11) { -webkit-transition-delay:.70s; transition-delay:.70s }
.main-menu.open .menu li:nth-child(12) { -webkit-transition-delay:.74s; transition-delay:.74s }
.main-menu.open .menu li:nth-child(13) { -webkit-transition-delay:.78s; transition-delay:.78s }
.main-menu.open .menu li:nth-child(14) { -webkit-transition-delay:.82s; transition-delay:.82s }
.main-menu.open .menu li:nth-child(15) { -webkit-transition-delay:.86s; transition-delay:.86s }
.main-menu.open .menu li:nth-child(16) { -webkit-transition-delay:.90s; transition-delay:.90s }

.main-menu .main-menu-wrap .extra-menu-links li { line-height:100%; font-size:0.875rem; }
.main-menu .main-menu-wrap .extra-menu-links li a { color:#fff; line-height:100%; font-size:0.813rem; display:inline-block; white-space:nowrap; }
.main-menu .main-menu-wrap .extra-menu-links li + li { margin-top:20px }

.main-menu.open .extra-menu-links li { left:0; -webkit-transition:left .4s ease-out .58s,opacity .4s ease-out; transition:left .4s ease-out .50s,opacity .4s ease-out; opacity:1; position:relative; color:#fff; }
.main-menu.open .extra-menu-links li:first-child { -webkit-transition-delay:.54s; transition-delay:.54s; font-size:1.125rem; }
.main-menu.open .extra-menu-links li:nth-child(2) { -webkit-transition-delay:.58s; transition-delay:.58s }
.main-menu.open .extra-menu-links li:nth-child(3) { -webkit-transition-delay:.62s; transition-delay:.62s }
.main-menu.open .extra-menu-links li:last-child { -webkit-transition-delay:.66s; transition-delay:.66s }

.burger-wrap { position:relative; z-index:1050; margin-right:auto; display:-webkit-flex; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-justify-content:space-between; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between }
.burger-wrap .burger { width:28px; height:20px; position:relative; -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.5s ease-in-out; transition:.5s ease-in-out; cursor:pointer }
.burger-wrap .burger span { display:block; position:absolute; height:2px; width:100%; border-radius:9px; opacity:1; left:0; -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:top .25s ease-in-out,width .25s ease-in-out,left .25s ease-in-out,transform .25s ease-in-out,background 0s ease-in-out; -webkit-transition:top .25s ease-in-out,width .25s ease-in-out,left .25s ease-in-out,background 0s ease-in-out,-webkit-transform .25s ease-in-out; transition:top .25s ease-in-out,width .25s ease-in-out,left .25s ease-in-out,background 0s ease-in-out,-webkit-transform .25s ease-in-out; transition:top .25s ease-in-out,width .25s ease-in-out,left .25s ease-in-out,transform .25s ease-in-out,background 0s ease-in-out; transition:top .25s ease-in-out,width .25s ease-in-out,left .25s ease-in-out,transform .25s ease-in-out,background 0s ease-in-out,-webkit-transform .25s ease-in-out }

.burger-wrap .burger span:nth-child(1) { top:0 }
.burger-wrap .burger span:nth-child(2) { top:8px }
.burger-wrap .burger span:nth-child(3) { top:8px }
.burger-wrap .burger span:nth-child(4) { top:16px }
.burger-wrap .burger.open span:nth-child(1) { top:0; width:0%; left:50% }
.burger-wrap .burger.open span:nth-child(2) { -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg) }
.burger-wrap .burger.open span:nth-child(3) { -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg) }
.burger-wrap .burger.open span:nth-child(4) { top:16px; width:0%; left:50% }
.main-menu .main-menu-wrap .menu li a:hover, .main-menu .main-menu-wrap .menu li a:active {  text-decoration: underline;}

.navbar.navbar-dark { z-index:1030; }
.navbar.navbar-light { z-index:1030; }
.navbar.navbar-dark.overlap { /*background:var(--colour-light)!important;*/ }
.navbar.navbar-dark .burger-wrap .burger span { background:var(--colour-light); }
.navbar.navbar-dark .burger-wrap .burger.open span { background:var(--colour-light) }
.navbar.navbar-dark.overlap .burger-wrap .burger span { background:var(--colour-dark) }
.navbar.navbar-dark.overlap .burger-wrap .burger.open span { background:var(--colour-dark) }

.navbar.navbar-light .burger-wrap .burger span { background:var(--colour-dark); }
.navbar.navbar-light .burger-wrap .burger.open span { background:var(--colour-dark); }

.svg-icon { width:1.8rem; height:1.8rem; }
.svg-icon.icon-lg { width:1.750rem; height:1.750rem; }
.svg-icon circle { stroke:#fff; stroke-width:1; }
.navbar.navbar-dark .svg-icon path,
.navbar.navbar-dark .svg-icon polygon,
.navbar.navbar-dark .svg-icon rect { fill:var(--colour-light); }
.navbar.navbar-dark.overlap .svg-icon path,
.navbar.navbar-dark.overlap .svg-icon polygon,
.navbar.navbar-dark.overlap .svg-icon rect { fill:var(--colour-dark); }
.navbar.navbar-light.overlap .svg-icon path,
.navbar.navbar-light.overlap .svg-icon polygon,
.navbar.navbar-light.overlap .svg-icon rect { fill:var(--colour-dark); }

@media(min-width:992px) {
	.main-menu { width:35%; padding:0 3rem; }
	.main-menu .main-menu-wrap .menu li a { font-size:26px; }
}

.menu-main-item a { font-family:Euclid-SemiBold, sans-serif; color:var(--colour-light); font-size:0.875rem; letter-spacing:0.125rem; text-transform:uppercase; padding:1rem 0;}
.menu-main-item a:before { background:var(--colour-light); bottom:0; content:""; display:block; height:2px; left:50%; position:absolute; transition:width 0.3s ease 0s, left 0.3s ease 0s; width:0; transform:none; }
a:hover:before { width:100%; left:0; }
.menu-main-item a.active:before { background:var(--colour-light); bottom:0; content:""; display:block; height:2px; left:0; position:absolute; width:100%; }

.header { color:var(--colour-light); position:absolute; top:0; left:0; right:0; width:100%; z-index:1040; -webkit-transition:all 300ms ease-in-out 0s; transition:all 300ms ease-in-out 0s; }
.header .navbar-brand, .footer .navbar-brand { width:130px; height:30px; background:50% 50% no-repeat; background-size:contain; text-indent:-9999px; }

@media(min-width:992px) {
	.header .navbar-brand { width:200px; height:34px; }
	.footer .navbar-brand { width:160px; height:27px; }
}



/*SLIDER*/
/*.slick-dotted.slick-slider { margin-bottom: 30px; }*/
.slick-dots { position: absolute; top:-2rem; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.slick-dots li { position: relative; display: inline-block; width:16px; height:16px; cursor: pointer; }
.slick-dots li button { font-size: 0; line-height: 0; display: block; width:16px; height:16px; padding:0; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
.slick-dots li button:hover,
.slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { background:var(--colour-dark); }

.slick-dots li button:before { content:""; display:block; width:8px; height:8px; line-height:8px; border:1px solid var(--colour-dark); background:transparent; border-radius:8px; position: absolute; top: 50%; left:50%; transform:translatex(-50%) translatey(-50%); }
.slick-dots li.slick-active button:before { background:var(--colour-dark); }


.restaurant-columns-images { position:relative; display:block; }
.restaurant-columns-images .restaurant-columns-logo { aspect-ratio:initial; width:auto; position:absolute; z-index:4; top:50%; left:50%; transform:translatex(-50%) translatey(-50%); }
.restaurant-columns-images.with-logo:after { content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0, 0.2); z-index:3; }
.restaurant-columns-images .restaurant-columns-img { position:relative; z-index:2; width: 100%; height: auto; object-fit: cover; display: block; }
/* Aspect ratio rules */
.image-ratio-landscape-3-2 img { aspect-ratio: 3 / 2; }
.image-ratio-portrait-2-3 img { aspect-ratio: 2 / 3; }
.image-ratio-landscape-4-3 img { aspect-ratio: 4 / 3; }
.image-ratio-portrait-3-4 img { aspect-ratio: 3 / 4; }
.image-ratio-landscape-16-9 img { aspect-ratio: 16 / 9; }
.image-ratio-portrait-9-16 img { aspect-ratio: 9 / 16; }
.image-ratio-square-1-1 img { aspect-ratio: 1 / 1; }

.image-ratio-landscape-3-2 img,
.image-ratio-portrait-2-3 img,
.image-ratio-landscape-4-3 img,
.image-ratio-portrait-3-4 img,
.image-ratio-landscape-16-9 img,
.image-ratio-portrait-9-16 img,
.image-ratio-square-1-1 img { width:100%; height:auto; object-fit: cover; display: block }

.entry { box-shadow:none!important; border-radius:0!important; }
.post-more-link { font-size:1.25rem!important; letter-spacing:0!important; font-weight:400!important; font-style:italic!important; text-transform:capitalize!important; }
.post-more-link .kadence-svg-iconset.svg-baseline { display:none!important; }
.post-more-link:after { content: "→"; display: inline-block;  margin-left: 1rem; font-size:20px; font-style: normal; transition:transform 0.3s ease-in-out; }
.post-more-link:hover:after { transform:translatex(12px); }

nav.navigation.post-navigation { padding: 0 2rem;}

.kadence-svg-iconset {
  display: none;
}

.nav-previous small::before {
  content: "\f12f"; /* Unicode for bi-arrow-left */
  font-family: 'bootstrap-icons';
  padding-right: 0.5em;
}

.nav-next small::after {
  content: "\f138"; /* Unicode for bi-arrow-right */
  font-family: 'bootstrap-icons';
  padding-left: 0.5em;
}

@media(min-width:992px) {
	.offcanvas-halfpage { width:50%!important; }
}

/* Journal */
.kadence-thumbnail-ratio-2-3 .post-thumbnail-inner img { aspect-ratio: 3 / 2; width:100%; height:auto; object-fit: cover; display: block; margin-bottom:1rem; }
select#category_filter { border:1px solid #000; padding:0.375rem 2.5rem 0.375rem 0.5rem; width: 100%; font-weight: 400; font-size: 14px; font-family: 'Gill Sans'; text-transform: uppercase; background-color: transparent;}
.archive form {  width: 35%;}
.entry-content-wrap a { color: #000;}



/* 1) Hide the native arrow and give the select some right‐padding */
.select-wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  line-height: 1.4;
  cursor: pointer;
}

/* 2) Make the wrapper position:relative so pseudo‐elements can sit in the corner */
.select-wrapper {
  position: relative;
  display: inline-block;
}

/* 3) Draw two thin bars (vertical & horizontal) to form a “+” */
.select-wrapper::before,
.select-wrapper::after {
  content: '';
  position: absolute;
  top: 1rem;
  right: 1em;               /* tweak this to adjust horizontal offset of the “+” */
  width: 1px;               /* bar thickness */
  height: 0.6em;            /* bar length */
  background-color: #333;   /* color of the “+” / “×” */
  transform-origin: center center;
  transition: transform 0.25s ease-in-out;
}

/* ::before is the vertical bar of “+” (rotate 90° initially) */
.select-wrapper::before {
  transform: translateY(-50%) rotate(90deg);
}

/* ::after is the horizontal bar of “+” (rotate 0° initially) */
.select-wrapper::after {
  transform: translateY(-50%) rotate(0deg);
}

/* 4) When .select-wrapper has the .open class, turn “+” into “×” */
.select-wrapper.open::before {
  transform: translateY(-50%) rotate(45deg);
}
.select-wrapper.open::after {
  transform: translateY(-50%) rotate(-45deg);
}

/* 5) OPTIONAL: change color/size when open (if you like) */
/*
.select-wrapper.open::before,
.select-wrapper.open::after {
  background-color: #e33;
  height: 0.7em;
}
*/
